* {
	-webkit-touch-callout: none;
	/*-webkit-tap-highlight-color: rgba(255,255,255,0);*/
	-webkit-text-size-adjust: none;
	/*-webkit-user-select: none;*/
}

@font-face {
	font-family: 'GoodBold';
	src: url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-Bold.eot) format('eot');
	src: local(☺︎), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-Bold.woff) format('woff');
	src: local(☺︎), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-Bold.woff2) format('woff2');
	src: local(☺︎), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-Bold.ttf) format('truetype');
	font-display: swap;
	font-style: normal;
	font-weight: 600 700;
	font-weight: bold;
}

@font-face {
	font-family: 'GoodCondBold';
	src: url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-CondBold.eot) format('eot');
	src: local(☺︎), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-CondBold.woff) format('woff');
	src: local(☺︎), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-CondBold.woff2) format('woff2');
	src: local(☺︎), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-CondBold.ttf) format('truetype');
	font-display: swap;
	font-style: normal;
	font-weight: 600 700;
	font-weight: bold;
}

@font-face {
	font-family: 'GoodCondUltra';
	src: url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-CondUltra.eot) format('eot');
	src: local(☺︎), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-CondUltra.woff) format('woff');
	src: local(☺︎), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-CondUltra.woff2) format('woff2');
	src: local(☺︎), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-CondUltra.ttf) format('truetype');
	font-display: swap;
	font-style: normal;
	font-weight: 900;
	font-weight: bolder;
}

@font-face {
	font-family: 'GoodUltra';
	src: url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-Ultra.eot) format('eot');
	src: local(☺︎), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-Ultra.woff) format('woff');
	src: local(☺︎), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-Ultra.woff2) format('woff2');
	src: local(☺︎), url(https://storytelling.blick.ch/infografik/resources/fonts/Good/GoodW05-Ultra.ttf) format('truetype');
	font-display: swap;
	font-style: normal;
	font-weight: 900;
	font-weight: bolder;
}

/* BLICK Farben */
.blick_red { background-color:#e20000; }

.wrapper {
	position: relative;
	display: block;
	text-align: center;
}

body, html {
	padding: 0;
	margin: 0;
	height: 100%;
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 1.4em;
	font-weight: normal;
}

body {
	background: #fff;
	position: relative;
	font-size: 16px;

}

p {
	margin: 0;
	margin-bottom: 0.75em;
}

b {
	font-weight: 600;
}

.clear {
	position: relative;
	display: block;
	float: none;
	clear: both;
	height: 0px;
	width: 0px;
	line-height: 0;
}

.clearfix {
 	content: "";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0px;
}

a, a:active, a:visited {
	text-decoration: none;
	color: inherit;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 1.3em;
	line-height: 1.3em;
	margin-bottom: 1em;
	font-weight: bold;
	text-align: left;
}


/* BUTTONS */
.button {
	font-size: 14px;
	font-weight: normal;
	min-width: 1px;
	display: inline-block;
	padding: 5px 8px;
	margin: 5px 4px;
	border: 1px solid #999;
	background-color: #e0e0e0;
	color: #666;
	border-radius: 3px;
	cursor: pointer;
	display: block;
	line-height: 1.1em;
}

.blick-header {
	background-color: #E20000;
	font-family: 'GoodCondUltra', 'Arial Narrow', Impact, sans-serif;
	font-style: normal;
	font-weight: bolder;
	font-size: 13px;
	line-height: 1em;
	margin: 0;
	position: relative;
	color: #ffffff;
	text-transform: uppercase;
  	text-align: center;
}

.header-logo-wrapper {
  position: relative;
  display: inline-block;
  height: 4em;
}

.blick-logo {
  position: relative;
  display: block;
  height: 100%;
}

.header-title-wrapper {
	position: relative;
	width: 100%;
	background: #fff url(../img/header-img.jpg) no-repeat center;
	background-size: cover;
	box-sizing: border-box;
	padding: 24px;
	display: none;

}


.header-title-vwrapper {
	display: table;
	height: 100%;
	text-align: center;
	width: 100%;
}

h1 {
	font-family: 'GoodUltra', 'Arial Narrow', Impact, sans-serif;
	font-style: normal;
	font-weight: bolder;
  	font-size: 8vw;
	line-height: 1.3em;
	text-transform: initial;
	text-align: center;
}

.hero-pic {
	position: relative;
	display: block;
	width: 100%;
}

.header-title-vwrapper h1 {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	/* text-shadow:  0 0 10px #000000, 0 0 20px #000000, 0 0 30px #000000; */
	text-shadow:  0 0 10px #000000, 0 0 20px #000000;
}

.frausein-logo-wrapper {
	display: block;
	text-align: left;
}

.sponsor-logo-wrapper {
	display: block;
	margin-top: 0.2em;
}

.frausein-logo {
	display: inline-block;
	width: 2.5em;
	clear: both;
}

.logo-wrapper-unten {
	display: block;
	text-align: center !important;
	background-color: #e20000;
}

.frausein-logo-unten {
	display: inline-block;
	/* width: 100%; */
	max-width: 360px;
	width: 100%;
	clear: both;
}

h2 {
	display: inline-block;
	font-family: 'GoodCondUltra', 'Arial Narrow', Impact, sans-serif;
	font-style: normal;
	font-weight: bolder;
	font-size: 26px;
	line-height: 1.2em;
	padding: 0;
	text-align: center;
	padding: 0;
	width: 100%;
	margin: 0.1em 0 1em 0;
}

p {
	margin-bottom: 3em;
}

h2 {
	font-family: 'GoodCondBold', 'Arial Narrow', Impact, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	font-size: 22px;
	line-height: 1.2em;
	color: #e20000;
}

.loading {
  	text-align: center;
	position: relative;
	font-size: 14px;
	height: 50vh;
	width: 100%;
}
.spinner-ring {
	display: inline-block;
	position: relative;
	width: 42px;
	height: 42px;
	margin: 0 12px 0 0;
	top: 33%;
}
.spinner-ring:after {
	clear: both;
	display: block;
	visibility: hidden;
	height: 0px;

}
.spinner-ring div {
	box-sizing: border-box;
	display: block;
	position: absolute;
	width: 42px;
	height: 42px;
	margin: 0px;
	border: 4px solid #000;
	border-radius: 50%;
	animation: spinner-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	border-color: #999 transparent transparent transparent;
}
.spinner-ring div:nth-child(1) {
	animation-delay: -0.45s;
}
.spinner-ring div:nth-child(2) {
	animation-delay: -0.3s;
}
.spinner-ring div:nth-child(3) {
	animation-delay: -0.15s;
}
@keyframes spinner-ring {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}


.section {
	margin: 0 auto;
	max-width: 750px;
	text-align: left;
	padding: 24px;

}

.section-intro {
	/* font-family: 'GoodCondBold', 'Arial Narrow', Impact, sans-serif; */
	/* font-weight: bold; */
	font-weight: 600;
	font-style: normal;
	color: #e20000;
}


.footer-img-wrapper {
	position: relative;
	width: 100%;
	height: 20vh;
	background: #fff url(../img/header-img.jpg) no-repeat center;
	background-size: cover;
	box-sizing: border-box;
	padding: 24px;
}


.blick-footer {
	text-align: center;
	z-index: 200;
	font-size: 17px;
	line-height: 1em;
	background-color: #E20000;
	color: #fff;
	box-sizing: border-box;
	text-align: center;
	margin: 0;
}

.footer-item {
	padding: 12px;
}

.section-items-wrapper {
	width: 100%;
	padding: 24px 0;
	max-width: 100%;
	background-color: #f4f4f4;
}

.items-wrapper {
	display: block;
	margin: 0 auto;
	position: relative;
	width: 100%;
	max-width: 1140px;
	box-sizing: border-box;
	padding: 0;
}

.items-wrapper:after {
	content: "";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0px;
}

.item {
	background-color: #fff;
	display: block;
	width: calc(50% - 12px);
	float: left;
	margin: 0 0 24px 0;
	box-sizing: border-box;
}

.item:nth-child(odd) {
	margin-right: 24px;
}


@media (max-width: 980px) {
	.item {
		width: 100%;
		margin: 0 0 48px 0;
	}
}


.item-img-wrapper {
	box-sizing: border-box;
	position: relative;
	width: 100%;
	transition: filter linear 120ms;
	background: #cccccc no-repeat center;
	background-size: cover;
}

.item-img-wrapper img {
	display: block;
	width: 100%;
}

.item-texts-wrapper {
	padding: 12px;
}

.item-button {
	display: inline-block;
    position: relative;
    background-color: #E20000;
    color: white;
    font-size: 1em;
    font-weight: 600;
    padding: 10px;
	text-align: center;
	font-family: "Source Sans Pro", Arial, sans-serif;
	margin: 6px 12px 12px 12px;
}

.item a:hover {
	text-decoration: none;
}

.item:hover .item-img-wrapper {
	filter: brightness(50%);
}


h3 {
	font-family: 'GoodCondBold', 'Arial Narrow', Impact, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	font-size: 22px;
	line-height: 1.2em;
	color: #e20000;
	padding: 0;
	margin: 0 0 12px 0;
}


.item p {
	color: #000;
}

.item img {
	position: relative;
	width: 100%;
}


.boxone {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 12px;
	margin-bottom: 3em;
	display: none;
}

.boxtwo {
	color: white;
	background-color: #E20000;
	padding: 12px;

}

.frausein-logo {
	display: inline-block;
	width: 3.5em;
	clear: both;
}

@media (max-width: 740px) {
	.frausein-logo {
		width: 7.5em;
	}
}

.credits {
	border: 1px solid #ccc;
	/* background-color: #f4f4f4; */
	margin: 0em 0 3em 0;
	padding: 24px
}

.credit-label {
	display: inline-block;
	font-weight: normal;
}

.credit-value {
	display: inline-block;
	font-weight: 600;
}

.credits hr {
	border: 1px solid #ccc;
	border-top: none;
	margin: 1em 0 1em 0; 
}

.credits a {
	text-decoration: underline;
}

.credits a:hover {
	text-decoration: none;
}

.sponsor-pics {
	text-align: center;
}

.produced {
	text-align: center;
	position: relative;
}

.sponsors img {
	margin-top: 2em;
	margin-bottom: 2em;
	position: relative;
	display: block;
	width: 100%;
}



